<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>JS I</title>
  <script src="arrays.js"></script>
  <script src="objects.js"></script>
  <script src="stretch-function-conversion.js"></script>
</head>

<body>
<h1>Check your work in the console!</h1>
</body>
</html>